<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NETWORK</key>
	<string>1</string>
	<key>WIRELESS</key>
	<string>1</string>
	<key>MODELFOLDER</key>
	<string>Samsung CLP-410 Series</string>
	<key>VENDOR</key>
	<string>Samsung</string>
	<key>Fax Supported</key>
	<string>0</string>
	<key>WWS</key>
	<string>1</string>
</dict>
</plist>
